<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="460,360" caption="0,0,0,36" corner="4,4,4,4">
  <Font name="宋体" size="12" />
  <Font name="宋体" size="12" bold="true" />
  <Font name="宋体" size="14" bold="true" />
  <Font name="Tahoma" size="12" default="true" />
  <VerticalLayout name="entiretable" width="460" height="360" bkimage="file='common\black.png' corner='10,10,10,10'">
    <HorizontalLayout height="50">
      <VerticalLayout width="400">
        <Label name="labguess" float="true" pos="20,10,0,0" width="400" height="25" align="center" text="Guess settlement" textcolor="0xffffffff" font="2" />
      </VerticalLayout>
      <VerticalLayout />
      <VerticalLayout width="30">
        <Button name="closeBtn" float="true" pos="0,10,0,0" width="21" height="19" normalimage="file='guess\btn_close.png' source='21,0,42,19'" hotimage="file='guess\btn_close.png' source='0,0,21,19'" pushedimage="file='guess\btn_close.png' source='42,0,63,19'" />
      </VerticalLayout>
      <VerticalLayout width="4" />
    </HorizontalLayout>
    <HorizontalLayout height="30" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Label name="labguess" float="true" pos="80,0,0,0" width="60" height="30" text="Guess open time:" textcolor="0xffffffff" />
      <Label name="labguessopentime" float="true" pos="150,0,0,0" width="175" height="30" text="xxxxxx" textcolor="0xffffffff" />
    </HorizontalLayout>
    <HorizontalLayout height="30" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Label name="labguess" float="true" pos="80,0,0,0" width="60" height="30" text="Guess room:" textcolor="0xffffffff" />
      <Label name="labguessroom" float="true" pos="150,0,0,0" width="130" height="30" text="00:00:00" textcolor="0xffffffff" />
    </HorizontalLayout>
    <HorizontalLayout height="30" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Label name="labguess" float="true" pos="80,0,0,0" width="40" height="30" text="Guess now title:" textcolor="0xffffffff" />
      <Label name="labguesstitle" float="true" pos="120,0,0,0" width="60" height="30" textcolor="0xffffffff" />
      <Label name="labguess" float="true" pos="220,0,0,0" width="80" height="30" align="center" text="Guess bet:" textcolor="0xffffffff" />
      <Label name="labguessbetnum" float="true" pos="310,0,0,0" width="60" height="30" text="999" textcolor="0xffffffff" />
    </HorizontalLayout>
    <HorizontalLayout height="50">
      <Label name="labguess" float="true" pos="20,10,0,0" width="440" height="30" align="center" text="Following is the correct" textcolor="0xffffffff" font="2" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Option name="guesschoice" float="true" pos="80,11,0,0" width="17" height="17" normalimage="file='guess\lab_choice.png' source='0,0,17,17'" selectedimage="file='guess\lab_choice.png' source='17,0,34,17'" userdata="choiceguess" usertag="0" group="guessresult" />
      <RichEdit name="guessinput" float="true" pos="105,8,0,0" width="250" height="25" align="center" textcolor="0x00FFFFFF" bkimage="file='guess\edit_back.png' corner='4,4,4,4'" multiline="false" inset="0,5,0,0" maxchar="300" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Option name="guesschoice" float="true" pos="80,11,0,0" width="17" height="17" normalimage="file='guess\lab_choice.png' source='0,0,17,17'" selectedimage="file='guess\lab_choice.png' source='17,0,34,17'" userdata="choiceguess" usertag="1" group="guessresult" />
      <RichEdit name="guessinput2" float="true" pos="105,8,0,0" width="250" height="25" align="center" textcolor="0x00FFFFFF" bkimage="file='guess\edit_back.png' corner='4,4,4,4'" multiline="false" inset="0,5,0,0" maxchar="300" />
    </HorizontalLayout>
    <HorizontalLayout height="60" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Button name="btnguesssettle" float="true" pos="175,20,0,0" width="88" height="32" normalimage="file='guess\btn_guesssettle.png' source='88,0,176,32'" hotimage="file='guess\btn_guesssettle.png' source='0,0,88,32'" pushedimage="file='guess\btn_guesssettle.png' source='176,0,264,32'" />
    </HorizontalLayout>
  </VerticalLayout>
</Window>